Permalink
Browse files

Rails 2.3.4 is supported. Rails 2.3.3 is not.

  • Loading branch information...
1 parent 2852f43 commit e24ffbecdc1b235e0f14531313fdcfb950d466b2 @croaky croaky committed Oct 9, 2009
Showing with 1 addition and 0 deletions.
  1. +1 −0 README
View
1 README
@@ -222,6 +222,7 @@ The notifier currently supports the following versions of Rails:
* 2.1.2
* 2.2.2
* 2.3.2
+* 2.3.4
Please open up a support ticket on Tender ( http://help.hoptoadapp.com ) if you're using a version of Rails that is not listed above and the notifier is not working properly.

0 comments on commit e24ffbe

Please sign in to comment.